FREEFOAM-REMOVEFACES(1)

NAME
freefoam-removeFaces - Utility to remove faces (combines cells on both sides).

SYNOPSIS

freefoam removeFaces <face set> [-help] [-srcDoc] [-doc] [-overwrite] [-parallel] [-case <dir>]

DESCRIPTION

Takes faceSet of candidates for removal and writes faceSet with faces that will actually be removed. (because e.g. would cause two faces between the same cells). See removeFaces in dynamicMesh library for constraints.

OPTIONS

<face set>
    TODO Detailed description of argument.

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.